「抹茶請求書」に複数の脆弱性、アップデートを呼びかけ(JVN) | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.02.26(月)

「抹茶請求書」に複数の脆弱性、アップデートを呼びかけ(JVN)

脆弱性と脅威 セキュリティホール・脆弱性

独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は9月30日、株式会社アイシーズが提供する、Webブラウザ上で請求書や見積書などを作成するためのソフトウェア「抹茶請求書」に複数の脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。CVSSによる最大Base Scoreは6.5。

「抹茶請求書 2.5.6 およびそれ以前」には、コードインジェクションの脆弱性(CVE-2015-5643)およびSQLインジェクションの脆弱性(CVE-2015-5642)が存在する。これらの脆弱性が悪用されると、インストーラを実行可能な第三者によって、抹茶請求書が動作するサーバ上で任意の PHP コードを実行されたり、当該製品にログイン可能なユーザによって、データベース内の情報を取得されたり、改ざんされる可能性がある。JVNでは、開発者が提供する情報をもとに最新版へアップデートするよう呼びかけている。
《吉澤 亨史》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★
<b>★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★</b>

経営課題としてサイバーセキュリティに取り組む情報システム部門や、研究・開発・経営企画に携わる方へ向けた、創刊19年のセキュリティ情報サービス Scan PREMIUM を、貴社の事業リスク低減のためにご活用ください。

×